uuid: 4c3eea27-3ab4-4f79-bbc1-1c71d873cb23
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_accordion
id: paragraph.bp_accordion.status
field_name: status
entity_type: paragraph
bundle: bp_accordion
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
